
/*--------Responsive captcha----------*/
#rc-imageselect, .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;} 
/*--------Responsive captcha End----------*/

input.middle:focus {
    outline-width: 0;
}

ul{list-style:none;margin: 0;padding:0;}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}
[contenteditable="true"]:focus {
    outline: none;
}
*:focus {
    outline: none;
}


*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box}
html,body{border:0 none;margin:0;padding:0; line-height:normal; overflow-wrap: break-word;}



h1,h2,h3,h4,h5,h6{margin:0;padding:0 letter-spacing: 1px;}
button:focus{outline:0}img{border:0 none;max-width:100%;height:auto;vertical-align:middle}img a{border:0 none;outline:0 none}a,a:link,a:visited,a:hover,a:focus{text-decoration:none;-moz-outline-style:none;outline:none}.clearfix{clear:both}*{margin:0}
section{float:left; width:100%;}

.internal_pages {
	overflow: hidden;
	padding-top: 60px;
}
.internal_pages h1, .internal_pages h1 a{font-size:72px; text-transform: uppercase; font-family: 'League-Gothic'; color:#353535; margin-bottom: 10px;}
.internal_pages h2, .internal_pages h2 a {
  color: #353535;
  float: left;
  font-family: "League-Gothic";
  font-size: 36px;
  margin-bottom: 10px;
  text-transform: uppercase;
}.internal_pages h3, .internal_pages h3 a{font-size:24px; text-transform: uppercase; font-family: 'League-Gothic'; color:#353535; margin-bottom: 10px;}
.internal_pages h4, .internal_pages h4 a{font-size:18px; text-transform: uppercase; font-family: 'League-Gothic'; color:#353535; margin-bottom: 10px;}
.internal_pages h5, .internal_pages h5 a{font-size:16px; text-transform: uppercase; font-family: 'League-Gothic'; color:#353535; margin-bottom: 10px;}
.internal_pages h6, .internal_pages h6 a{font-size:14px; text-transform: uppercase; font-family: 'League-Gothic'; color:#353535; margin-bottom: 10px;}



.internal_pages p,
.internal_pages td,
.internal_pages span
{font-size:20px; font-weight:400; line-height:normal; color:#353535; margin-bottom:15px; display: inline--block;}

.internal_pages strong
{font-size:20px; font-weight:600; line-height:normal; color:#353535; margin-bottom:15px; display: block;}


.internal_pages p strong, .internal_pages span strong
{font-size:20px; font-weight:600; line-height:normal; color:#353535; margin-bottom:0px; display:inline;}



.internal_pages li {
  color: #353535;
  float: left;
  font-size: 20px;
  font-weight: 400;
  width: 100%;
}



.internal_pages ul{
margin-left: 15px;
padding-left: 15px;
margin-bottom: 15px;
list-style:initial;
}

.internal_pages ol{
margin-left: 15px;
padding-left: 15px;
margin-bottom: 15px;
list-style:decimal;
}


.internal_pages a{
    color: #353535;
}


.internal_pages a:link {
    color: #353535;
}


.internal_pages a:hover {
    color: #0c7f40;
	text-decoration:underline;
}






















